/*
custom css bramat-frontpage
Author: Erik Helgeneset
(C) BraMat AS
*/

/*front page*/
@media all and (min-width: 47.99rem){
	#g-intro > .g-container > .g-grid > .size-65 > .g-content{
		padding-right:0;
		margin-right:0;
	}
	.bm-fp-dark-bg .g-content .g-array-item .g-array-item-title,
	.bm-fp-dark-bg .g-content .g-array-item .g-array-item-text{
		padding:.5rem 2rem .5rem 2rem;
	}
	.bm-fp-dark-bg .g-content .g-array-item .g-array-item-details,
	.bm-fp-dark-bg .g-content .g-array-item .g-array-item-text{
		padding:0 2rem .5rem 2rem;
	}
}

.g-item-title a,
.g-array-item-details .g-array-item-category a{
	color:#333333;
}

.bm-fp-dark-bg .g-array-item-image img{
	width:100%;
	height:auto;
}
.g-array-item .g-array-item-text{
	font-size:1.1rem;
	line-height:1.5;
}

.items-leading .blog-item{
	border:1px solid #3b8743;
}
.items-leading .g-content,
.items-leading .g-content figure{
	padding:0;
	margin:0;
}
.items-leading .leading-text{
	position:relative;
	background-color:#3b8743;
	padding:3rem 3rem 1rem 3rem;
	line-height:normal;
}
@media only all and (max-width: 47.99rem)
{
	.items-leading .leading-text{
		padding:1rem 2rem 1rem 2rem;
	}
}
.items-leading .leading-text h2{
	font-size:2.5rem;
}
.items-leading .leading-text p{
	font-size:1.5rem;
}
.items-leading .leading-text .g-content{
	/*position:absolute;
	bottom:50%;*/
}
.items-leading .leading-text .g-content,
.items-leading .leading-text .g-content a{
	color:#FCFFFD!important;
}

.blog-items .blog-item,
.blog-items .blog-item figure{
	padding:0;
	margin:0;
}
/*.blog-featured div[class*='columns'] .blog-item .item-content{
	background-color:#fff;
	flex:1;
	padding:.5rem 1rem;
	line-height:normal;
}*/

/*aks the expert*/
.ask-expert img{
	width:100%;
}
.ask-expert .item-title{
	position:absolute;
	top:1.5rem;
    left:0;
    right:0;
    margin:0 auto;
    text-align:center;
    width:70%;
    color:#ffffff;
}
.ask-expert .btn{
	position:absolute;
	bottom:2rem;
	left:50%;
    margin:0;
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.ask-expert .btn a{
	color:#fff!important;
}
.ask-expert-items .scs-expert-array .g-array-item-image{
    float:left;
    width:37%;
    height:auto;
    margin:0 1rem 0 0;
}
.ask-expert-items .scs-expert-array .g-array-item-title{
	padding:1rem;
}
.ask-expert-items .scs-expert-array .g-grid{
	margin-bottom:1rem;
}
.ask-expert-items .scs-expert-array .g-grid .g-array-item{
	display:flow-root;
}




